Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # uninitialized_copy_pixels [STL-like Algorithms] ## Detailed Description std::uninitialized_copy for image views
## Functions
template<typename View1, typename View2>
void | boost::gil::uninitialized_copy_pixels (const View1 &view1, const View2 &view2)
| std::uninitialized_copy for image views. Does not support planar heterogeneous views. If an exception is thrown destructs any in-place copy-constructed objects